package com.bootdo.common.token;

import java.io.Serializable;

/**
 * @author 宋显哲
 * @version 1.0.0 创建于 2018/1/18
 **/
public class Token implements Serializable {
    private Header header;
    private Payload payload;
    private String sig;

    public Header getHeader() {
        return header;
    }

    public void setHeader(Header header) {
        this.header = header;
    }

    public Payload getPayload() {
        return payload;
    }

    public void setPayload(Payload payload) {
        this.payload = payload;
    }

    public String getSig() {
        return sig;
    }

    public void setSig(String sig) {
        this.sig = sig;
    }
}
